We are getting ready to implement a new wireless LAN with EAP-TLS
security. I found the following TID stating that BM 3.6 and 3.7 do not
support EAP:

http://support.novell.com/cgi-bin/se...?/10070797.htm

Does anyone know if it is supported in 3.8?

Thanks!